» Ubuntu » Paketit

Error

two or more packages specified (libghc-hbro-prof quantal)